Source

pyobjc / pyobjc / Install.html

Diff from to

pyobjc/Install.html

 above will only install pyobjc for whatever version of python is the
 default on the command line.   Make sure you are installing python
 against the correct version of python.</p>
+<p>To be able to build the wrappers for the WebKit framework (included with
+Safari 1.0), you'll have to install the WebKit SDK. You can download 
+this from the <a href="http://connect.apple.com">ADC website</a>.</p>
 <h2><a name="examples">Examples</a></h2>
 <p>The <a href="Examples/00ReadMe.html">examples directory</a> contains a number of projects that demonstrate
 various features of the PyObjC bridge. The scripts at the top level of